The translation is temporarily closed for contributions due to maintenance, please come back later.
The translation was automatically locked due to following alerts: Could not merge the repository.
English Spanish
xinetd based services:
servicios basados en xinetd:
You do not have enough privileges to perform this operation.
No tiene los privilegios suficientes para realizar esta operación.
You must be root to run %s.
Tiene que ser root para poder ejecutar %s.